X2Go Bug report logs - #834
defaults.py X2GOBROKER_SESSIONPROFILE_DEFAULTS dpi prevents client from using autodetected dpi

version graph

Package: python-x2gobroker; Maintainer for python-x2gobroker is (unknown); Source for python-x2gobroker is src:x2gobroker.

Reported by: Jason Alavaliant <alavaliant@ra09.com>

Date: Wed, 1 Apr 2015 22:15:02 UTC

Severity: normal

Tags: patch, pending

Found in version 0.0.2.3

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#834: X2Go issue (in src:x2gobroker) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 834-quiet@bugs.x2go.org
Resent-To: Jason Alavaliant <alavaliant@ra09.com>
X-Loop: owner@bugs.x2go.org
Resent-Date: Thu, 02 Apr 2015 04:20:04 +0000
Resent-Message-ID: <handler.834.U834.14279483316162@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 834
X-X2Go-PR-Package: python-x2gobroker
X-X2Go-PR-Keywords: pending patch
Received: via spool by 834-submitter@bugs.x2go.org id=U834.14279483316162
          (code U ref 834); Thu, 02 Apr 2015 04:20:04 +0000
Received: (at 834-submitter) by bugs.x2go.org; 2 Apr 2015 04:18:51 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS,
	URIBL_BLOCKED autolearn=unavailable version=3.3.2
Received: by ymir.das-netzwerkteam.de (Postfix, from userid 1005)
	id 412F95DAD2; Thu,  2 Apr 2015 06:18:33 +0200 (CEST)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 834-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 834@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20150402041834.412F95DAD2@ymir.das-netzwerkteam.de>
Date: Thu,  2 Apr 2015 06:18:33 +0200 (CEST)
tag #834 pending
fixed #834 0.0.3.0
thanks

Hello,

X2Go issue #834 (src:x2gobroker) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gobroker.git;a=commitdiff;h=04a9982

The issue will most likely be fixed in src:x2gobroker (0.0.3.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 04a9982c4a16cdb22a7465930d95461658576993
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Thu Apr 2 06:18:09 2015 +0200

    Don't hard-define session DPI value. This allows X2Go Client to auto-detect the client-side DPI value and use that for the X2Go session. (Fixes: #834).

diff --git a/debian/changelog b/debian/changelog
index b826a6d..ced1bd8 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -308,6 +308,9 @@ x2gobroker (0.0.3.0-0x2go1) UNRELEASED; urgency=low
       delayed executions of broker agent tasks. This assures that SSH pub keys
       are removed via the delauthkey broker agent task, if the SSH broker
       is used. (Fixes: #491).
+    - Don't hard-define session DPI value. This allows X2Go Client to
+      auto-detect the client-side DPI value and use that for the X2Go session.
+      (Fixes: #834).
   * debian/control:
     + Provide separate bin:package for SSH brokerage: x2gobroker-ssh.
     + Replace LDAP support with session brokerage support in LONG_DESCRIPTION.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Dec 14 19:12:57 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.